{
  "id": 3388070,
  "name": "Nako Risto, Appellant, v. First National Bank of Madison, Appellee",
  "name_abbreviation": "Risto v. First National Bank",
  "decision_date": "1942-03-31",
  "docket_number": "",
  "first_page": "403",
  "last_page": "403",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 403"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 342,
    "ocr_confidence": 0.576,
    "sha256": "8e1eee65783530825d15421f9297ea36d572e2ac480177573da8847eadb419a8",
    "simhash": "1:78535a037ce284a9",
    "word_count": 54
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nako Risto, Appellant, v. First National Bank of Madison, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Stone.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Stone."
      }
    ],
    "attorneys": [
      "John B. Harris, for appellant; R. W. Griffith and Kramer, Campbell, Costello & Wieehert, for appellee."
    ],
    "corrections": "",
    "head_matter": "Nako Risto, Appellant, v. First National Bank of Madison, Appellee.\nHeard in this court at October term, 1941;\nopinion filed March 31, 1942;\nrehearing denied May 14, 1942.\nJohn B. Harris, for appellant; R. W. Griffith and Kramer, Campbell, Costello & Wieehert, for appellee."
  },
  "file_name": "0403-01",
  "first_page_order": 425,
  "last_page_order": 425
}
